.splitflagstyle132192{ color: #ffffff ;}
.fontstyle132192{ font-size: 9pt; text-decoration: none; color: #ffffff ;}
.winstyle132192{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

.footstyle132193{ font-size: 9pt ;}
.votestyle132193{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle132193{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle132193{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle132193{ font-size: 9pt ;}
.contentstyle132193{ font-size: 9pt; line-height: 150% ;}
.titlestyle132193{ font-weight: bold; font-size: 12pt ;}
.contextstyle132193{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle132193{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle132193{ font-size: 9pt ;}
.winstyle132193{ font-size: 9pt; font-family: 宋体 ;}
.c132193_content span{
    font-size:100%;}
